更好的使用GAppProxy的一点事情

GAppProxy 虽然在更新日志里说了已经支持 HTTPS,但是在实际应用中,还是会出现问题。

在 Firefox 里会出现"安全连接失败","XXX 使用了无效的安全证书"的错误提示,这时我们可以添加一个证书例外来解决这个问题,但不能确定这会不会导致安全隐患。

在 IE 里也会出现错误提示,这时最好的解决办法就是,让 IE 访问 HTTPS 时不使用这个代理,具体方法是:

Internet 选项 -> 连接 -> 局域网设置 -> 高级

然后只在 HTTP 那里设置代理,将 HTTPS 的代理置空。

这样,在使用 IE 的时候就不会出现 HTTPS 错误了,同时也可以更好的保证 HTTPS 的安全性。

View this post on my blog: http://www.steelsnarl.com/one-thing-about-gap/